td, p, li {font-family:ËÎÌå;color: 000000;font-size:12px}
A:link {text-decoration: none; color: #000000;font-size:12px}
A:visited {text-decoration: none; color: #000000;font-size:12px}
A:active {text-decoration: none; color: #000000;font-size:12px}
A:hover {text-decoration: underline; color:#FF0000;font-size:12px}
img
{
    border:0px;
}